Find Answers

Filter Search Results
All Operating Systems:
All Products:

All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
Article Support Platform Matrix for Serena Products
The Supported Platform Matrix outlines the supported client-side and server-side information, including supported operating systems, browser, third party plugins, Serena product integrations, character sets, and upgrade paths.
CMS-XML Dim cm 14.4: When installing on Centos 7, getting an error of Bundled JRE is not binary compatible with host OS/Arch or it is corrupt. Testing bundled JRE failed. occurs
When installing on Centos 7, getting an error of Bundled JRE is not binary compatible with host OS/Arch or it is corrupt. Testing bundled JRE failed. occurs
CMS-XML DIM12.1: "bundled JRE" error during Dimensions CM install on UNIX / Linux
When running the Dimensions CM install command, using -console option, it immediately returns an error: Bundled JRE is not binary compatible with host OS / Arch or it is corrupt. Testing bundled JRE failed.
PDF Common Problems Encountered when Installing DA Agent
After installation is complete, the agent-install folder may be removed. In your case, the user for the chown command would be whomever you wish to run the tomcat and thus the user performing the installation. Get Error: Bundled JRE is not binary compatible with host OS / Arch
CMS-XML Required Operating System packages to run SLM 2.2.0 or SLM 2.3.0 on Red Hat Enterprise Linux (RHEL)
./serenalm: /usr/serena/SerenaLicenseManager/linux/jre/ bin /java: /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory ... (Needed to start/stop the SLM server and to run lmutil.) ... (Needed to start/stop the SLM server and to run lmutil. ... For all these RPM packages , it is assumed that they will be installed with their dependencies. ... To ensure all packages and their dependencies are installed, run the following command:
CMS-XML Cannot run Diff/Merge on Linux or UNIX: Failed to create Font Set.
If your X-font server is running locally on your Linux server (e.g. you are sitting at the console or you are using VNC), the likely cause for this error is that the package xorg-x11-fonts-misc ... Install it using the package manager for your OS variant. ... also install the packages xorg-x11-fonts-ISO8859-1-75dpi ... / bin /app-defaults/Mgdiff
CMS-XML Problem: Unable to Connect to SQL Server, Oracle, or SybaseThrough Tracker
... connection string: SERVER . ... for 32 bit operating systems and MSSQL\ BIN needs to be ... for 16 bit operating systems . ... 32-bit operating systems , you will ... ... entry for your server in the current entries box . ... entry for your server this is where ... - Server = Name of ... ... the drop down box to specify the ... ... connect to the server you should verify ... ... connection to the server has beenverified outside ... ... to prepare the server . ... as the Tracker Server Administrator with no ... ... Type drop down box . The Server Name box should have the ...
CMS-XML Version Manager HOST login source does not work on Linux when the OS is configured to use winbind or SSSD
This can happen if you are running a 64-bit Linux distribution and did not install the corresponding 32-bit client packages for winbind or sssd. The 32-bit Version Manager application needs access to 32-bit client libraries to prevent a silent failure of the Linux system call getpwuid()
CMS-XML Required Operating System packages to run VM 8.4 or VM 8.5 on Red Hat Enterprise Linux (RHEL)
What follows are some common error messages, followed by the RPM packages that should be installed to resolve them. Installing these packages is typically done by the system administrator. The data was collected from a system running a 64-bit version of "Red Hat Enterprise Linux Server release 6.5 (Santiago)" (RHEL 6.5.0.1), using VM 8.4.6 and VM 8.5.0 respectively.
CMS-XML MVR: java.lang.UnsatisfiedLinkError: D:\Serena\vm\common\bin\win32\pvcsjvms.dll: The operating system cannot run %1
The following error is a result of having Crystal Reports installed on the same box as Version Manager. The way around this is to copy the version of libeay32.dll that is shipped with the Version Manager product from <install dir>\vm\common\bin\win32
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs